
/* ==========================================================================
 	2019 website updates
 ========================================================================== */

body.home .content-load.loaded {
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-ms-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s; }


/* ==========================================================================
 	Homepage
 ========================================================================== */

body.home .fullscreen.background::before,
body.project-list .fullscreen.background::before,
body.calendar .fullscreen.background::before {
	content: '';
	background: #223a45;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: .9; }

.show-type {
	bottom: 0;
	color: #fff !important;
	font-family: "Trade Gothic W01 Bold",sans-serif;
	font-size: .8em;
	margin: 5px 0 5px;
	position: relative; }

.showcase-inner {
	padding-top: 10px; }

.show-title {
	margin: 0 0 5px;
	font-weight: normal;
	font-family: TradeGothicW01-BoldCn20_675334,sans-serif;
	text-transform: uppercase;
	font-size: 2.5rem;
	color: #fff !important; }

.show-dates-home {
	margin: 0 0 5px;
	font-weight: normal;
	font-family: TradeGothicW01-BoldCn20_675334,sans-serif;
	color: #fff !important; }

.show-citation {
	width: 90%; }

.showcase-shape {
  min-width: 100%;
  width: 120%;
  max-width: 50vw; } 

.show-buttons {
	font-size: .8em;
	width: 65%; }

.show-buttons li {
	padding: 0 5px 0 0; }

.show-buttons .btn {
	background: #fff;
	border: 1px solid #fff;
	color: #fff;
	padding: 5px 10px 4px; }

.show-buttons .btn-mre {
	background: none;
	border-color: #fff;
	color: #fff; }

.show-buttons .btn:hover,
.show-buttons .btn:focus {
	background-color: #233a45 !important;
	border-color: #233a45 !important;
	color: #fff !important; }

.show-buttons .btn > span svg {
	transition: all .3s; }

.show-buttons .btn:hover > span svg,
.show-buttons .btn:focus > span svg {
	fill: #fff !important; }

.sp-padding {
  padding: 5px 20px 10px !important; }

.sp-buttons {
	bottom: 12px !important;
	width: auto !important;
	left: 50%;
	-webkit-transform: translate(-50%,0);
	transform: translate(-50%,0); }

span.arrow-svg {
	margin: 0 0 0 4px;
	display: inline-block;
	float: right;
	height: 10px;
	width: 9px;
	transform: scale(.7);
	position: relative;
	top: 2px; }


/* ==========================================================================
 	Main
 ========================================================================== */

.heading {
	font-size: 2.2em;
	line-height: 1.3;
	text-transform: uppercase; }

header.smaller {
  padding: 2px 0 0; }

header.smaller .navbar-brand {
	height: 18px !important;
	max-width: 115px;
	top: 0px; }


/* ==========================================================================
 	Brick
 ========================================================================== */

.brick2019_row {
	margin: 0 -10px; }

.brick2019 {
	position: relative;
	overflow: hidden;
	width: 95%;
	margin: 0 auto 50px; }

.brick2019_inner {
	height: 40vw;
	max-height: 580px;
	position: relative;
	z-index: 50; }

.brick2019_image {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	transition: ease .6s; }

.brick2019:hover .brick2019_image {
	transform: scale(1.1); }

.brick2019_copy {
	background: #fff;
	color: #776e6e;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 50;
	padding: 10px 15px 15px }

.brick2019_copy_shape {
	content: '';
	background: #fff;
	width: 300%;
	height: 22px;
	position: absolute;
	bottom: 100%;
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
	right: 0;
	left: -10%;
	z-index: -1; }

.brick2019_type {
	font-family: "Trade Gothic W01 Bold",sans-serif;
	font-size: 1.4rem;
	margin: 0 0 5px;
	text-transform: uppercase;
	letter-spacing: 1px; }

.brick2019_title {
	margin: 0 0 5px;
	font-weight: normal;
	font-family: TradeGothicW01-BoldCn20_675334,sans-serif;
	text-transform: uppercase; }

.brick2019_buttons {
	margin-bottom: 0; }

.brick2019_buttons .btn {
	background: #fff;
	border: 1px solid #fff;
	color: #fff;
	font-size: .9em;
	padding: 5px 10px 4px; }

.brick2019_buttons .btn:hover,
.brick2019_buttons .btn:focus {
	background-color: #233a45 !important;
	border-color: #233a45 !important;
	color: #fff !important; }

.brick2019_buttons .btn > span svg {
	transition: all .3s; }

.brick2019_buttons .btn:hover > span svg,
.brick2019_buttons .btn:focus > span svg {
	fill: #fff !important; }

.brick2019_dates {
	margin: 0 0 20px; }

body.home #items.isotope .item {
	width: 33.3%;
	padding: 0 15px; }

/* Alt */
.brick2019_copy_inner {
	padding: 30px 20px 20px;
	width: 95%;
	color: #fff; }

.brick2019_title_alt {
	color: #fff;
	font-size: 34px; }

.brick2019_more {
	font-size: 90%;
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 20px 20px 15px 10px; }

.brick2019_more a {
	color: #fff;
	position: relative;
	z-index: 20; }

.brick2019_more::after {
	content: '';
	background: #66bebc;
	height: 200px;
	position: absolute;
	left: -150px;
	bottom: -130px;
	width: 350%;
	-webkit-transform: rotate(40deg);
	transform: rotate(40deg);
	z-index: 0; }

.brick2019_inner_alt:after {
	content: '';
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: -1;
	height: 50%; }


/* ==========================================================================
 	News brick
 ========================================================================== */

.brick2019_news_panel {
  position: relative; }

.brick2019_news_inner_shadow {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	opacity: .7;
	transition: all ease .5s;
	height: 75%;
	z-index: 0; }

.brick2019_news_inner {
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 1;
	transition: all ease .5s;
	padding: 20px;
	z-index: 20; }
	.brick2019_news_inner * {
		color: #fff;
		text-transform: normal; }

.brick2019_news_panel .brick2019_title {
  font-size: 2.2rem; }

.brick2019_news_buttons {
	margin: 0;
	position: relative;
	z-index: 10; }

.brick2019_news_panel:hover .brick2019_news_inner {
	transform: translate(0,25%);
	opacity: 0; }

.brick2019_news_panel:hover .brick2019_news_inner_shadow {
	opacity: 0; }


/* ==========================================================================
 	What's On
 ========================================================================== */

body.project-list #items.isotope .item,
body.calendar #items.isotope .item {
  width: 33.3%; }

.brick2019_inner_whatson {
	height: inherit !important;
	max-height: inherit !important; }

.brick2019_nonportrait .brick2019_inner_whatson {
	height: inherit !important;
	max-height: inherit !important; }

.brick2019_nonportrait .brick2019_image {
	background-size: 100%;
	height: 60%; }

.brick2019_inner_whatson .brick2019_title {
	font-size: 2rem; }

.brick2019_inner_whatson .brick2019_buttons .btn {
	font-size: 1.3rem; }

.brick2019_inner_whatson .brick2019_copy {
	position: relative;
	padding-top: 10px; }

.brick2019:not(.brick2019_nonportrait) .brick2019_image {
	height: 75%;
	background-size: cover;
	background-position: center; }

.brick2019_copy_highlight {
  color: #fff; }

.brick2019 .brick2019_img {
	-webkit-transition: all .3s ease;
	transition: all .3s ease; }
	.brick2019:hover .brick2019_img {
		-webkit-transform: scale(1.03);
		transform: scale(1.03); }


/* ==========================================================================
 	Filters
 ========================================================================== */

.filters-2019 { 
	background: #66bfbc;
	padding: 25px 0 20px;
	margin-bottom: 20px !important; }

.filters-2019 h3 {
	color: #fff;
	padding: 0 20px; }

.filters-2019 ul {
	padding: 0;
	position: relative; }

.filters-2019 ul li {
	padding: 0 !important;
	list-style: none;
	position: relative;
	font-size: 1.6rem; }

.filters-2019 ul li a {
	color: #ffffff;
	display: block;
	transition: none;
	padding: 5px 30px 5px 20px;
	position: relative;
	text-decoration: none;
	width: 100%; }
	.filters-2019 ul li a.selected,
	.filters-2019 ul li a:hover,
	.filters-2019 ul li a:focus { 
		background: #ffffff;
		color: #223a45; }

.filters-2019 ul.filter li a.filter-close {
	display: none;
	background: url(/img/icons/media/close-black.svg) no-repeat center / contain;
	height: 10px;
	width: 10px;
	position: absolute;
	text-indent: -999rem;
	right: 0;
	transform: translate(0,-50%);
	top: 50%; }

.filters-2019 ul.filter li a.selected ~ .filter-close {
	display: block; }

.filters-2019 .form-control {
	border-bottom: 1px solid #66bebc;
	color: #000;
	max-width: 160px;
	padding: 3px 35px 3px 5px; }

.filters-2019 form button {
	position: absolute;
	right: 0;
	background: url(/img/icons/media/search-alt.svg) no-repeat center / 20px;
	height: 30px;
	width: 30px;
	border: 0;
	text-indent: -999rem }

/* Placeholder */
.filters-2019 ::-webkit-input-placeholder,
.filters-2019 .form-control::-webkit-input-placeholder { color: #8eacab; opacity: 1; }

.filters-2019 :-ms-input-placeholder,
.filters-2019 .form-control:-ms-input-placeholder { color: #8eacab; opacity: 1; }

.filters-2019 ::-moz-placeholder,
.filters-2019 .form-control::-moz-placeholder { color: #8eacab; opacity: 1; }

/* table */
.calendar-container .fc table {
	font-size: .9em !important; }

.calendar-container .fc-row .fc-content-skeleton td,
.calendar-container .fc-row .fc-helper-skeleton td {
	height: 10px !important; }

.calendar-container .fc-day-grid-event {
	height: 25px !important;
	margin: 5px 0 0 !important;
	width: 25px !important; }

.calendar-container .fc.fc-unthemed.fc-ltr {
	background: #66bfbc;
	padding: 0 5px; }

.calendar-container .fc-row .fc-content-skeleton {
  height: 36px !important; }

.calendar-container .fc-toolbar.fc-header-toolbar {
	margin-bottom: 0 !important; }

.calendar-col {
	border-left: 0 !important;
	border-right: 0 !important; }

.fc-center h2 {
	font-size: 1.1em !important;
	font-weight: 500 !important;
	border: 0 !important; }

.calendar-container .fc-day-number {
  font-size: 1em !important;
	float: left !important;
	font-weight: 500 !important;
	width: 30px !important; }

.fc-toolbar.fc-header-toolbar {
	border-bottom: 0 !important; }

.calendar-container .fc-icon-left-single-arrow,
.calendar-container .fc-icon-right-single-arrow {
	color: #fff;
	background-color: #66bebc;
	border: 2px solid #fff !important;
	padding: 0;
	height: 28px !important;
	line-height: 18px !important;
	width: 28px;
	margin: 0 !important; }

.calendar-container .fc-icon-left-single-arrow::after,
.calendar-container .fc-icon-right-single-arrow::after {
    top: 0 !important; }

.calendar-container .fc button {
	padding: 0 !important; }

.calendar-container .fc-toolbar.fc-header-toolbar {
  padding: 0 13px; }

.calendar-container .fc-next-button.fc-button.fc-state-default.fc-corner-left.fc-corner-right {
  float: right; }

.calendar-container .fc-day-grid-event {
	height: 24px !important;
	width: 22px !important; }

.calendar-container .fc-day-number {
  float: right !important; }

.calendar-container .fc-content-skeleton table tbody {
  z-index: 400 !important; }

.tooltip.top * { font-size: 10px !important; }


/* ==========================================================================
 	Project Item
 ========================================================================== */

.city .topLeft-svg {
  fill: #233A45!important; }

.projectDetail .btn {
  font-size: 1.7rem;
  padding: 5px 12px 4px;  }

.projectDetail .btn span.arrow-svg {
	top: 3px; }

body.project-item .owl-next {
	position: relative;
	left: 20px; }

body.project-item .owl-prev {
	position: relative;
	left: -20px; }

.campus .owl-next,
.campus .owl-prev {
	background-color: #e7514f;
	background-size: 60%; }

.city .owl-next,
.city .owl-prev {
	background-color: #cf1d4f;
	background-size: 60%; }

.show_details_2019 .project-heading {
	font-size: 3rem; }

.show_details_2019 .projectDetail {
  font-size: .9em;
	width: 75%; }

.show_details_2019 .show-date {
	color: #fff !important;
	font-weight: 700;
  font-size: 1.7rem; }

.show_details_2019 .citation {
	color: #fff !important; }


/* ==========================================================================
 	Tabs
 ========================================================================== */

.tab-content.tabs_2019 {
  background: #fff; }

.tab-content.tabs_2019 .tab-pane {
  padding: 20px; }

.tabs_nav_2019 {
	margin-top: 50px;
	border: 0; }

.tabs_nav_2019 > li > a {
	margin-right: 1px;
	border: 0 !important;
	border-radius: 0;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	padding: 10px 20px;
	font-size: 1.5rem; }

.tabs_nav_2019 > li > a:hover,
.tabs_nav_2019 > li > a:focus {
	color: #000; }

.tab-content.tabs_2019 .show-buttons {
  font-size: 1.6rem;
  margin: 0; }

.tab-content.tabs_2019 .title {
	margin: 0 0 5px; }

.campus .nav-tabs > li.active > a {
  color: #e7514f; }

.city .citation,
.city .show-date {
  color: #fff; }

.calendar_wrapper_2019 .tab-content > .tab-active.active {
	opacity: 1 !important;
	position: relative !important;
	visibility: visible !important;
	z-index: 10 !important;
	pointer-events: visible !important; }

.tab-views li.active .btn {
	pointer-events: none; }


/* ==========================================================================
  Calendar
 ========================================================================== */

#calendar .fc.fc-unthemed.fc-ltr {
  background: none;
	padding: 0; }

#calendar .fc-left,
#calendar .fc-right {
	width: 100%;
	background: none;
	margin: -10px 0 -16px;
	position: relative; }

#calendar .fc-toolbar .fc-left {
	float: none;
	width: 100%;
	text-align: center;
	display: block; }

#calendar .fc .fc-toolbar > * > * {
	padding: 0 15px;
	font-size: 2.6rem; 
	float: none; }

#calendar .fc-today-button.fc-button {
  display: none; }

#calendar .fc-button-group {
	width: 100%;
	margin: 0;}

#calendar .fc-icon.fc-icon-right-single-arrow {
	background: url(/img/icons/right-arrow.svg) no-repeat center / contain; }

#calendar .fc-icon.fc-icon-left-single-arrow {
	background: url(/img/icons/left-arrow.svg) no-repeat center / contain; }

#calendar .fc-icon-left-single-arrow::after,
#calendar .fc-icon-right-single-arrow::after {
	top: 0 !important;
	display: none; }

#calendar .fc-toolbar button {
	position: relative;
	width: 22px;
	padding: 0;
	height: 30px; }

#calendar .fc button .fc-icon {
	top: 0 !important;
	margin: 0;
	width: 100%; }

#calendar .fc-next-button.fc-button {
	float: right; }

.filter.list-inline.option-set.tab-views {
	font-size: 80%;
	margin: 0 auto 35px;
	display: table; }

.tab-views li .btn {
	font-family: 'Trade Gothic W01 Cn_18',sans-serif;
	padding: 6px 10px;
	text-transform: none; }

.tab-views li:not(.active) .btn {
	background-color: transparent;
	color: #000; }

#calendar .fc-toolbar {
  margin-bottom: .5em; }

.tab-views .icon.icon-calendar {
	display: block;
	background: url(/img/icons/calendar-black.svg) no-repeat center / contain;
	height: 21px;
	width: 15px;
	float: left; }

.tab-views .icon.icon-list {
	display: block;
	background: url(/img/icons/list-black.svg) no-repeat center / contain;
	height: 21px;
	width: 15px;
	float: left; }

.tab-views .active .icon.icon-calendar {
	background-image: url(/img/icons/calendar-white2.svg); }

.tab-views .active .icon.icon-list {
	background-image: url(/img/icons/list-white.svg); }

.spektrix-table {
	padding: 0 15px; }

.calendar_wrapper_2019 {
	width: 775px; }

#calendar .fc-view.fc-month-view.fc-basic-view {
	background: #000;
	color: #fff; }

#calendar .fc td,
#calendar .fc th {
  border-color: #fff !important; }


/* ==========================================================================
 	Sidebar Calendar V2
 ========================================================================== */

.filters-2019 .bootstrap-datetimepicker-widget.usetwentyfour {
  padding: 15px; }

.filters-2019 .calendar-col .day div p {
  transform: none;
	margin: 0;
	width:  auto !important; }

.filters-2019 .calendar-col .day div {
	width: 26px;
	margin: auto;
	transform: none;
	border: 1px solid rgba(255,255,255,0);
	padding: 2px 0px;
	color: #fff;
	font-size: 85%; }

.filters-2019 .calendar-col .bootstrap-datetimepicker-widget table th.next span {
	background: rgba(0,0,0,0) url(/img/icons/media/next.svg) no-repeat scroll center center/20px auto;
	color: transparent;
	position: initial;
	padding: 5px;
	width: 30px;
	border: 2px solid #fff; }

.filters-2019 .calendar-col .bootstrap-datetimepicker-widget table th.prev span {
	background: rgba(0,0,0,0) url(/img/icons/media/prev.svg) no-repeat scroll center center/20px auto;
	color: transparent;
	position: initial;
	padding: 5px;
	width: 30px;
	border: 2px solid #fff; }

.filters-2019 .bootstrap-datetimepicker-widget table td.day {
	border: 0 !important;
	height: 10px;
	line-height: 10px;
	padding: 2px 0 5px !important;
	width: 26px; }

.filters-2019 .calendar-col .bootstrap-datetimepicker-widget table td.active {
	font-size: 1em !important; }

.filters-2019 .calendar-col .bootstrap-datetimepicker-widget table td.active div {
	opacity: .7 !important; }

.filters-2019 .bootstrap-datetimepicker-widget table th.picker-switch {
	color: #fff;
	padding: 5px 0 8px !important; }

.filters-2019 .bootstrap-datetimepicker-widget table th {
	color: #fff;
	font-size: 100%; }

.filters-2019 .bootstrap-datetimepicker-widget table th.dow {
	color: #fff;
	font-size: 90%;
	padding: 10px 0 5px !important; }

.filters-2019 .bootstrap-datetimepicker-widget table td span.active {
	background-color: #fff;
	color: #000; }

.filters-2019 .bootstrap-datetimepicker-widget table td.day {
	box-shadow: 0 0 1px rgba(255,255,255,0);
	border-radius: 0 !important; }


/* ==========================================================================
 	Also Like
 ========================================================================== */

.also_like_2019 { margin: 0; }

.also_like_2019 > h3 {
color: #fff;
margin-bottom: 25px; }

.also_like_2019 .brick2019 { width: 100%; }
.also_like_2019 .brick2019_row { margin: 0; }


/* ==========================================================================
 	Things to do
 ========================================================================== */

.brick_things2019 .brick2019_copy {
	background: #66bfbc;
	color: #fff; }

.brick_things2019 .brick2019_copy_shape {
	background: #66bfbc;
	height: 30px; }

.brick_things2019 .brick2019_title {
	color: #fff;
	text-transform: none;
	font-size: 2.4rem;
	margin-top: 5px !important; }

.brick_things2019 .brick2019_buttons .btn {
	background-color: #66bfbc !important;
	border-color: #66bfbc !important;
	color: #fff;
	padding: 0 0 5px !important; }

	.brick_things2019 .brick2019_buttons .btn:hover,
	.brick_things2019 .brick2019_buttons .btn:focus {
		color: #000 !important; }

	.brick_things2019 .brick2019_buttons .btn:hover > span svg,
	.brick_things2019 .brick2019_buttons .btn:focus > span svg {
		fill: #000 !important; }


/* ==========================================================================
 	Booking List
 ========================================================================== */

.btn_list_booking {
	max-width: 180px;
	float: right;
	font-size: 1.6rem;
	padding: 5px 10px;
	position: relative;
	margin: 0 0 0 60px; }

.btn_list_booking.btn-sold {
	background-color: #000;
	pointer-events: none; }

.btn_list_booking.btn-book::before {
	content: '';
	background-color: #40de2b;
	height: 10px;
	width: 20px;
	position: absolute;
	pointer-events: none;
	right: 100%;
	margin: 0px 20px;
	border-radius: 2px;
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
	z-index: 10;
	top: 50%; }

.btn_list_booking.btn-book::after {
	content: '';
	background-color: #eee;
	height: 16px;
	width: 25px;
	position: absolute;
	pointer-events: none;
	right: 100%;
	margin: 0px 18px;
	border-radius: 1200;
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
	z-index: 5;
	top: 50%;
	border: 1px solid #ccc; }

.btn_list_booking.btn-limited::before {
	width: 13px;
	margin: 0px 27px;
	background-color: #f6bf01; }

.btn_list_booking.btn-sold::before {
	background-color: #e70101; }


/* ==========================================================================
 	Mobile First
 ========================================================================== */

@media only screen and (min-width : 768px) {

	#collapseFilters {
		display: block !important; }
	
	.filters-2019 ul.filter li a.filte-reset {
		background: none !important;
		cursor: pointer;
		position: absolute;
		bottom: 100%;
		right: 20px;
		width: auto;
		padding: 12px 0;
		text-decoration: underline;
		color: #223a45; }

}

@media only screen and (min-width : 992px) {

}


@media only screen and (min-width : 1200px) {
	
}



/* ==========================================================================
 	Media Queries
 ========================================================================== */


@media only screen and (max-width : 1440px) {

	.brick2019_row {
    margin: 0 -10px; }
	
	.brick2019_news_panel .brick2019_title {
    font-size: 1.5vw; }

}

@media only screen and (max-width : 1199px) {

	
	.brick2019_row {
    margin: 0 -15px; }
	
	.brick2019 {
    width: 90%;
    margin: 0 auto 40px; }
	
	.heading {
		font-size: 1.8em; }

	.all_shows_title {
		font-size: 1.2em !important; }
	
	.all_shows_title span.arrow-svg {
    -webkit-transform: scale(.9) !important;
		transform: scale(.9) !important;
    top: 2px !important; }
	
	.show-buttons .btn {
    padding: 4px 8px 3px; }
	
	.brick2019_copy {
    padding: 10px 15px 20px;
    font-size: 85%; }
	
	.brick2019_title {
    font-size: 1.8rem; }
	
	.brick2019_title_alt {
    font-size: 28px; }
	
	.brick2019_type {
    font-size: 1.2rem;
    margin: 0 0 5px;
    letter-spacing: 0px; }
	
	.brick2019_buttons .btn {
    font-size: .9em;
    padding: 5px 8px 4px; }
	
	.brick2019_copy_inner {
    padding: 25px 17px 20px;
    width: 100%; }

	.filters-2019 ul.filter li {
    font-size: 1.4rem; }
	
	.filters-2019 ul.filter li a {
    padding: 3px 20px 3px 15px; }
	
	.filters-2019 {
		font-size: 85%;
    padding: 20px 0 15px; }
	
	.filters-2019 h3 {
    font-size: 18px;
    padding: 0 15px; }
	
	.calendar-container .fc-day-number {
    font-size: 1.1em !important;
    width: 21px !important; }
	
	.calendar-container .fc-day-grid-event {
    height: 19px !important;
    margin: 5px 0 0 !important;
    width: 18px !important;
    border-width: 1px !important; }
	
	.calendar-container .fc-row .fc-content-skeleton {
    height: 27px !important; }
	
	.calendar-container .fc-view.fc-month-view.fc-basic-view {
    min-height: inherit!important;
    padding: 1px!important; }
	
	.calendar-container .fc-icon-left-single-arrow,
	.calendar-container .fc-icon-right-single-arrow {
    border: 1px solid #fff !important;
    padding: 3px 0;
    height: 22px !important;
    line-height: 15px !important;
    width: 22px;
    margin: 0 !important; }
	
	.fc-center h2 {
    padding-top: 8px;
    padding-bottom: 8px; }
	
	.calendar-container .fc-row .fc-content-skeleton td,
	.calendar-container .fc-row .fc-helper-skeleton td {
    height: 8px !important; }
	
	.title-when { margin-bottom: 15px !important; }
	
	.filters-2019 .form-control {
    max-width: 115px; }
	
	.brick2019_inner_whatson .brick2019_title {
    font-size: 1.7rem; }
	
	.brick2019_inner_whatson .brick2019_copy {
  	padding: 0 12px 15px; }
	
	.brick2019_inner_whatson .brick2019_buttons .btn {
    font-size: 1.1rem;
    padding: 5px 7px 4px;
    letter-spacing: 0; }
	
	span.arrow-svg { top: 1px; }
	
	.brick2019_nonportrait .brick2019_inner_whatson {
    height: 300px; }

	.brick2019_inner_whatson {
    height: 400px; }
	
	/* project item */
	body.project-item .topLeft {
  	width: 75%; }

	.projectDetail .btn {
    font-size: 1.5rem; }
	
	.disabilityIcons li {
    height: 28px;
    width: 28px; }
	
	/* Tabs */
	.tabs_nav_2019 {
    margin-top: 40px;
    border: 0; }
	
	.tabs_nav_2019 > li > a {
    padding: 8px 17px;
    font-size: 1.2rem; }
	
	/* Calendar */
	.calendar_wrapper_2019 {
		width: 650px; }
	
	.calendar-container .fc-day-grid-event {
    height: 20px !important;
    width: 18px !important;
    border-width: 1px !important; }
	
	.calendar-container .fc-content-skeleton table tbody {
    height: 32px !important; }
	
	.calendar-container .fc-row .fc-content-skeleton {
    height: 34px !important; }
	
	.filters-2019 .calendar-col .day div {
    width: 18px;
    font-size: 85%; }
	
	.filters-2019 .calendar-col .bootstrap-datetimepicker-widget table th.next span {
    background: rgba(0,0,0,0) url(/img/icons/media/next.svg) no-repeat scroll center center/14px auto;
    padding: 5px;
    width: 22px;
    border: 1px solid #fff; }
	
	.filters-2019 .calendar-col .bootstrap-datetimepicker-widget table th.prev span {
    background: rgba(0,0,0,0) url(/img/icons/media/prev.svg) no-repeat scroll center center/14px auto;
    padding: 5px;
    width: 22px;
    border: 1px solid #fff;}
	
	.filters-2019 .bootstrap-datetimepicker-widget table th {
    font-size: 140%; }
	
	.brick2019_news_inner {
    padding: 15px;
    font-size: 90%; }
	
	.brick2019_more {
    font-size: 80%;
    padding: 8px; }
		.brick2019_more li {
			padding: 0; }
	
	.brick2019_more span.arrow-svg {
    top: 2px;
		-webkit-transform: scale(.6);
    transform: scale(.6); }
	
	.brick2019_more::after {
    left: -132px;
    bottom: -125px;
    -webkit-transform: rotate(48deg);
    transform: rotate(48deg); }
	
}


@media only screen and (max-width : 991px) {

	.sp-padding {
    padding: 5px 15px 7px !important; }
	
	.sp-button {
    width: 8px !important;
    height: 8px !important;
    margin: 3px !important; }
	
	.all_shows_title {
		font-size: 1.5rem !important; }
	
	.show-title {
    font-size: 1.8rem; }
	
	.show-type {
    font-size: .7em;
    margin: 0 0 5px; }
	
	.show-citation {
 		width: 85%;
    font-size: 85%; }
	
	.show-buttons .btn {
    padding: 4px 8px 3px;
    font-size: 1.1rem;
    line-height: 1.4; }
	
	.projectDetail .btn span.arrow-svg {
    -webkit-transform: scale(.6);
		transform: scale(.6);
    top: 1px; }

	.heading {
    font-size: 1.3em; }
	
	.brick2019_inner {
    min-height: 350px; }
	
	.brick2019_copy::after {
		height: 30px; }
	
	.brick2019_title {
		font-size: 1.5rem; }
	
	.brick2019_copy {
    padding: 5px 12px 15px;
    font-size: 75%; }
	
	.brick2019_title_alt {
		font-size: 24px; }
 
	body.project-list #items.isotope .item,
	body.calendar #items.isotope .item {
    width: 50%; }
	
	.filters-2019 ul {
    min-height: inherit; }
	
	.wrapperInner {
    padding: 70px 0 0; }
	
	.brick2019_nonportrait .brick2019_inner_whatson {
    height: 280px;
    min-height: inherit; }

	/* Project */
	body.project-item .topLeft {
    width: 85%; }
	
	.projectDetail {
    font-size: .8em; }
	
	.show-date {
    font-size: 1.5rem; }
	
	.project-heading {
    font-size: 2rem; }
	
	.projectDetail .btn {
    font-size: 1.4rem; }
	
	.owl-next, .owl-prev {
    height: 30px !important;
    width: 30px !important; }

	body.project-item .owl-next {
		left: 0px; }

	body.project-item .owl-prev {
		left: 0px; }
	
	.page-intro .btn {
		font-size: 1rem; }
	
	/* Tabs */
	.tabs_nav_2019 {
    margin-top: 30px;
    border: 0; }
	
	.tabs_nav_2019 > li > a {
    padding: 8px 15px;
    font-size: 1.1rem; }
	
	/* Calendar */
	.calendar_wrapper_2019 {
		width: 520px; }
	
	#calendar .fc .fc-toolbar > * > * {
    font-size: 1.6rem; }
	
	#calendar .fc-left, 
	#calendar .fc-right {
    margin: -5px 0 -25px;
    padding: 0; }
	
	.tab-views li .btn {
    padding: 5px 10px;
    font-size: 1.1rem; }
	
	.tab-views .icon.icon-list,
	.tab-views .icon.icon-calendar {
    height: 16px;
    width: 10px; }
	
	.spektrix-table .btn.btn-book.btn-block.btn-color {
    font-size: 1.2rem;
    width: auto;
    display: inline-block;
    float: right; }
	
	.btn_list_booking {
    max-width: 120px;
    float: right !important;
    padding: 5px 10px;
    position: relative;
    margin: 0 0 0 60px;
    width: 100% !important; }

	.btn_list_booking.btn-book::before,
	.btn_list_booking.btn-book::after {
    -webkit-transform: translate(0,-50%) scale(.8);
    transform: translate(0,-50%) scale(.8); }
	
	#calendar .fc-row .fc-content-skeleton tbody tr td {
    width: 13.7% !important; }

	#calendar .fc-row .fc-content-skeleton td {
    width: 13.7% !important; }

	.calendar-container .fc-day-number {
    width: 27px !important; }
	
	.filter.list-inline.option-set.tab-views {
    margin: 0 auto 20px; }
	
	.nav-search-wrapper .nav-search {
    padding: 5px 8px 10px; }
		
	span.arrow-svg {
    top: 0;
    -webkit-transform: scale(.6);
		transform: scale(.6); }
	
	.highlightWrapper span.arrow-svg {
    top: 0;
    -webkit-transform: scale(.55);
		transform: scale(.55);
    height: 11px; }
	
	.btn {
		letter-spacing: 0; }
	
	.brick2019 {
    width: 100%;
    margin: 0 auto 25px; }
	
	.brick2019_row {
    margin: 0 0; }
	
	.brick2019_buttons .btn {
    font-size: 1em;
    padding: 5px 8px 4px;
    line-height: 1.3; }
	
	.brick2019_buttons > li {
    padding-right: 3px;
    padding-left: 3px; }
	
	.brick2019_news_panel .brick2019_title {
    font-size: 1.8vw; }
	
	.brick2019_news_inner {
    font-size: 80%; }
	
}


@media only screen and (max-width : 767px) {
	
	.wrapperInner {
    padding: 0; }

	body.home .background,
	body.project-list .background,
	body.calendar .background {
    display: block !important;
    position: fixed; }

	body.home #items.isotope .item {
    width: 100%;
    padding: 0 15px; }
	
	.brick2019_title {
    font-size: 2rem; }
	
	.brick2019_inner {
    min-height: inherit; }
	
	.brick2019_copy {
    padding: 5px 15px 15px;
    font-size: 100%; }
	
	.brick2019_copy::after {
    height: 30px; }

	.show-title {
    font-size: 1.8rem;
    width: 100%;
    margin: 0 0 15px; }
	
	span.arrow-svg {
    -webkit-transform: scale(.7);
    transform: scale(.7);
    top: 2px; }
	
	.show-buttons {
    font-size: 1rem;
    width: 100%;
    text-align: left; }
	
	.show-buttons .btn {
    font-size: 1.5rem; }
	
	.show-buttons li {
    padding: 0 12px 0 0; }
	
	.highlightWrapper span.arrow-svg {
    top: 1px;
		margin-left: 10px;
    -webkit-transform: scale(.8);
    transform: scale(.8);
    height: 16px; }

	.heading {
    font-size: 1.6em; }
	
	.all_shows_title {
    font-size: 1.6rem !important; }
	
	.calendar-container .fc td, 
	.calendar-container .fc th {
    font-size: 1.3rem !important; }
	
	.calendar-container .fc-row .fc-content-skeleton td,
	.calendar-container .fc-row .fc-helper-skeleton td {
    height: 30px !important; }
	
	.fc-center h2 {
    font-size: 1.6em !important;
		padding-top: 11px; }
	
	.calendar-container .fc-day-grid-event {
    height: 20px !important;
    margin: 1px 0 0 !important;
    width: 22px !important;
    border-width: 1px !important; }
	
	.calendar-container .fc-icon-left-single-arrow,
	.calendar-container .fc-icon-right-single-arrow {
    border: 1px solid #fff !important;
    padding: 3px 0;
    height: 25px !important;
    line-height: 16px !important;
    width: 25px;
    margin: 0 !important; }
	
	.calendar-container .fc-scroller.fc-day-grid-container {
    padding: 0 0 15px !important; }
	
	.calendar-container .fc-day-number {
    font-size: 1em !important;
    width: 97% !important;
    padding: 8px 0 !important; }
	
	.calendar-container .fc td.fc-today {
    font-size: 1.1em !important; }
	
	.filters-2019.calendar-container ul.filter {
    margin-bottom: 15px !important; }
	
	a.filte-reset.filtering_click {
    display: none !important; }
	
	.filters-2019 {
    font-size: 100%;
		padding: 20px 0; }
	
	.filters-2019 ul.filter {
    margin: 0; }
	
	.filters-2019 ul.filter li {
    font-size: 1.8rem; }
	
	.filters-2019 h3 {
    font-size: 21px; }
	
	.filters-2019 .form-control {
    max-width: 300px;
    width: 100%;
    min-width: 185px; }

	.filters-2019 .form-control {
    font-size: 1.3rem; }
	
	#items.isotope .item {
		width: 100% !important; }
	
	.filter-search-2019 {
		padding: 10px 10px 15px !important; }
	
	.brick2019_nonportrait .brick2019_inner_whatson {
    height: 350px;
    min-height: inherit; }
	
	.brick2019_inner_whatson .brick2019_copy {
    padding: 10px 15px 15px; }
	
	.brick2019_inner_whatson .brick2019_title {
    font-size: 2rem; }
	
	.brick2019_inner_whatson .brick2019_buttons .btn {
    font-size: 1.3rem; }

	.brick2019_more {
    font-size: 110%;
    padding: 12px; }
	
	.brick2019_news_inner {
    font-size: 110%; }
	
	.brick2019_news_panel .brick2019_title {
    font-size: 2rem;
    line-height: 1.1; }
	
	.brick2019_more::after {
    left: -120px;
		bottom: -150px; }
	
	.brick2019_more span.arrow-svg {
    top: 3px;
    -webkit-transform: scale(.7);
    transform: scale(.7); }
	
	body.project-item .topLeft {
		width: 100%; }
	
	.show_details_2019 .project-heading {
    font-size: 2.4rem; }
	
	.brick2019_copy_shape {
    height: 35px; }
	
	.tabs_nav_2019 > li > a {
    padding: 6px 10px;
    font-size: 1rem; }
	
	/* Calendar */
	.calendar_wrapper_2019 {
		width: 100%; }

	.spektrix-table table {
		border-left: 0;
		border-right: 0; }
	
	.calendar-container .fc-day-grid-event {
    height: 80% !important;
    width: 60% !important;
    border-width: 1px !important;
    margin-left: 15% !important; }
	
	.calendar-container .fc-day-number {
    width: 30px !important; }
	
	.calendar-container .fc-day-number {
    font-size: 1.2em !important;
    padding: 7px 0 !important; }
	
	.calendar-container .fc td.fc-today {
    font-size: 115% !important; }

	.calendar-container .fc-row .fc-content-skeleton td,
	.calendar-container .fc-row .fc-helper-skeleton td {
    height: 32px !important; }

	.filters-2019 .fc.fc-unthemed.fc-ltr {
    padding: 0 5px 10px; }

	.filters-2019 .calendar-col .day div {
    width: 26px;
    font-size: 130%; }
	
	.filters-2019 .calendar-col .bootstrap-datetimepicker-widget table th.next span {
    background: rgba(0,0,0,0) url(/img/icons/media/next.svg) no-repeat scroll center center/18px auto;
    padding: 5px;
    width: 30px;
    border: 1px solid #fff; }
	
	.filters-2019 .calendar-col .bootstrap-datetimepicker-widget table th.prev span {
    background: rgba(0,0,0,0) url(/img/icons/media/prev.svg) no-repeat scroll center center/18px auto;
    padding: 5px;
    width: 30px;
    border: 1px solid #fff;}
	
	.filters-2019 .bootstrap-datetimepicker-widget table th {
    font-size: 1.8rem; }
	
	.filters-2019 .bootstrap-datetimepicker-widget table th.dow {
    font-size: 150%; }
	
	.spektrix-table .btn.btn-book.btn-block.btn-color {
    font-size: 1.1rem; }
	
	.btn_list_booking {
		max-width: 100px; }
	
	.bookingDate {
    font-size: .9em;
    padding: 12px 0 5px !important; }
	
}


